#检测混合模型
for bus in  highWay2 river2 drowning noParking river
do
    diff /mnt/thsw2/DSP2/weights/${bus}/yolov5.pt  ${bus}/yolov5.pt  
    diff /mnt/thsw2/DSP2/weights/${bus}/stdc_360X640.pth ${bus}/stdc_360X640.pth
done
#检查检测模型 
for bus in forest2 vehicle pedestrian smogfire AnglerSwimmer  countryRoad cityMangement
do
    diff /mnt/thsw2/DSP2/weights/${bus}/yolov5.pt  ${bus}/yolov5.pt  
done
